/**
* 文件：TaskForm.java
* 版本：1.0.0
* 日期：
* Copyright &reg; 
* All right reserved.
*/
package com.mortals.xhx.base.system.task.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.base.system.task.model.TaskEntity;
import com.mortals.xhx.base.system.task.model.TaskQuery;

/**
 * <p>Title: 任务信息</p>
 * <p>Description: TaskForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 * @author 
 * @version 1.0.0
 */
public class TaskForm extends BaseCRUDFormLong<TaskEntity> {
	private TaskEntity entity = new TaskEntity();
	private TaskQuery query = new TaskQuery();
	public TaskForm(){
		
	}
	
    @Override
	public TaskEntity getEntity() {
		return entity;
	}

	public void setEntity(TaskEntity entity) {
		this.entity = entity;
	}

	@Override
	public TaskQuery getQuery() {
		return query;
	}

	public void setQuery(TaskQuery query) {
		this.query = query;
	}
}